Loading ...
Sorry, an error occurred while loading the content.
 

Slimserver v5.4

Expand Messages
  • jamy1975
    Just to let everyone know. If you install Slimserver 5.4 on the linkstation, you do not need to download the extra binaries that I have posted, as they are now
    Message 1 of 1 , Nov 24, 2004
      Just to let everyone know. If you install Slimserver 5.4 on the
      linkstation, you do not need to download the extra binaries that I
      have posted, as they are now included.

      Jamy
    Your message has been successfully submitted and would be delivered to recipients shortly.